Plug 'dyng/ctrlsf.vim'

Plug 'lervag/wiki.vim'
" PLUGIN: wiki.vim
if $WIKIROOT ==? ""
  let g:wiki_root = '~/Nextcloud/Notes/'
else
  let g:wiki_root = $WIKIROOT
endif
" filetypes to automatically enable the plugin for, seems to take file endings
" rather than vim ft
let g:wiki_filetypes = ['md', 'mkd', 'markdown', 'wiki']
let g:wiki_link_extension = '.md'
let g:wiki_link_target_type = 'md'
let g:wiki_mappings_use_defaults = 1

Plug 'alok/notational-fzf-vim'
" Configure notational-fzf-vim
let g:nv_search_paths = [ g:wiki_root ]
let g:nv_wrap_preview_text=1
